<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es_ES">
<context>
    <name>AMD::PMFixedQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="31"/>
        <source>low</source>
        <translation>Bajo</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="32"/>
        <source>mid</source>
        <translation>Medio</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="33"/>
        <source>high</source>
        <translation>Alto</translation>
    </message>
</context>
<context>
    <name>AMD::PMFreqRangeQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqrange/pmfreqrangeqmlitem.cpp" line="34"/>
        <source>SCLK</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqrange/pmfreqrangeqmlitem.cpp" line="35"/>
        <source>MCLK</source>
        <translation>Memoria</translation>
    </message>
</context>
<context>
    <name>AMD::PMFreqVoltQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqvolt/pmfreqvoltqmlitem.cpp" line="32"/>
        <source>SCLK</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqvolt/pmfreqvoltqmlitem.cpp" line="33"/>
        <source>MCLK</source>
        <translation>Memoria</translation>
    </message>
</context>
<context>
    <name>AMD::PMPowerProfileQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="30"/>
        <source>3D_FULL_SCREEN</source>
        <translation>3D a pantalla completa</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="31"/>
        <source>POWER_SAVING</source>
        <translation>Ahorro de energía</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="32"/>
        <source>VIDEO</source>
        <translation>Vídeo</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="33"/>
        <source>VR</source>
        <translation>Realidad virtual</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="34"/>
        <source>COMPUTE</source>
        <translation>Computación</translation>
    </message>
</context>
<context>
    <name>AMD::PMPowerStateQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="31"/>
        <source>battery</source>
        <translation>Batería</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="32"/>
        <source>balanced</source>
        <translation>Balanceado</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="33"/>
        <source>performance</source>
        <translation>Rendimiento</translation>
    </message>
</context>
<context>
    <name>AMDFanCurveForm</name>
    <message>
        <location filename="../qml/AMDFanCurveForm.qml" line="56"/>
        <source>Temperature</source>
        <translation>Temperatura</translation>
    </message>
    <message>
        <location filename="../qml/AMDFanCurveForm.qml" line="57"/>
        <source>PWM</source>
        <translation>PWM</translation>
    </message>
    <message>
        <location filename="../qml/AMDFanCurveForm.qml" line="133"/>
        <source>Fan start</source>
        <translation>Inicio de ventilador</translation>
    </message>
</context>
<context>
    <name>AMDFanFixedForm</name>
    <message>
        <location filename="../qml/AMDFanFixedForm.qml" line="96"/>
        <source>Fan start</source>
        <translation>Inicio de ventilador</translation>
    </message>
</context>
<context>
    <name>AMDFanModeForm</name>
    <message>
        <location filename="../qml/AMDFanModeForm.qml" line="33"/>
        <source>Ventilation</source>
        <translation>Ventilación</translation>
    </message>
</context>
<context>
    <name>AMDOdFanCurveForm</name>
    <message>
        <location filename="../qml/AMDOdFanCurveForm.qml" line="24"/>
        <source>Temperature</source>
        <translation>Temperatura</translation>
    </message>
    <message>
        <location filename="../qml/AMDOdFanCurveForm.qml" line="25"/>
        <source>Speed</source>
        <translation>Velocidad</translation>
    </message>
</context>
<context>
    <name>AMDPMFixedFreqForm</name>
    <message>
        <location filename="../qml/AMDPMFixedFreqForm.qml" line="89"/>
        <source>GPU</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMFixedFreqForm.qml" line="119"/>
        <source>Memory</source>
        <translation>Memoria</translation>
    </message>
</context>
<context>
    <name>AMDPMFreqModeForm</name>
    <message>
        <location filename="../qml/AMDPMFreqModeForm.qml" line="34"/>
        <source>Frequency</source>
        <translation>Frecuencia</translation>
    </message>
</context>
<context>
    <name>AMDPMFreqOdForm</name>
    <message>
        <location filename="../qml/AMDPMFreqOdForm.qml" line="60"/>
        <source>GPU</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMFreqOdForm.qml" line="91"/>
        <source>Memory</source>
        <translation>Memoria</translation>
    </message>
</context>
<context>
    <name>AMDPMPerfModeForm</name>
    <message>
        <location filename="../qml/AMDPMPerfModeForm.qml" line="33"/>
        <source>Performance mode</source>
        <translation>Modo de rendimiento</translation>
    </message>
</context>
<context>
    <name>AMDPMPowerCapForm</name>
    <message>
        <location filename="../qml/AMDPMPowerCapForm.qml" line="51"/>
        <source>Power limit</source>
        <translation>Límite de energía</translation>
    </message>
</context>
<context>
    <name>AMDPMPowerProfileForm</name>
    <message>
        <location filename="../qml/AMDPMPowerProfileForm.qml" line="70"/>
        <source>Power profile</source>
        <translation>Perfil de energía</translation>
    </message>
</context>
<context>
    <name>AMDPMPowerStateModeForm</name>
    <message>
        <location filename="../qml/AMDPMPowerStateModeForm.qml" line="33"/>
        <source>Power management mode</source>
        <translation>Modo de gestión de energía</translation>
    </message>
</context>
<context>
    <name>AMDPMVoltCurveForm</name>
    <message>
        <location filename="../qml/AMDPMVoltCurveForm.qml" line="34"/>
        <source>Frequency</source>
        <translation>Frecuencia</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMVoltCurveForm.qml" line="35"/>
        <location filename="../qml/AMDPMVoltCurveForm.qml" line="65"/>
        <source>Voltage</source>
        <translation>Voltaje</translation>
    </message>
</context>
<context>
    <name>AMDPMVoltOffsetForm</name>
    <message>
        <location filename="../qml/AMDPMVoltOffsetForm.qml" line="65"/>
        <source>Voltage</source>
        <translation>Voltaje</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMVoltOffsetForm.qml" line="78"/>
        <source>WARNING: Operating range not available. Use with caution!</source>
        <translation>ADVERTENCIA: Rango de operación no disponible. ¡Úselo con precaución!</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMVoltOffsetForm.qml" line="107"/>
        <source>OFFSET</source>
        <translation>COMPENSACIÓN</translation>
    </message>
</context>
<context>
    <name>About</name>
    <message>
        <location filename="../qml/About.qml" line="54"/>
        <source>Control your hardware with ease using application profiles</source>
        <translation>Controla tu hardware con facilidad usando perfiles de aplicaciones</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="59"/>
        <source>by</source>
        <translation>por</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="68"/>
        <source>Links</source>
        <translation>Enlaces</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="69"/>
        <source>Project</source>
        <translation>Proyecto</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="70"/>
        <source>Issue tracker</source>
        <translation>Seguimiento de problemas</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="71"/>
        <source>Wiki</source>
        <translation>Wiki</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="72"/>
        <source>FAQ</source>
        <translation>Preguntas frecuentes</translation>
    </message>
</context>
<context>
    <name>CPUFreqForm</name>
    <message>
        <location filename="../qml/CPUFreqForm.qml" line="71"/>
        <source>Frequency governor</source>
        <translation>Gobernador de frequencia</translation>
    </message>
</context>
<context>
    <name>CPUFreqModeForm</name>
    <message>
        <location filename="../qml/CPUFreqModeForm.qml" line="33"/>
        <source>Performance scaling</source>
        <translation>Escalado de rendimiento</translation>
    </message>
</context>
<context>
    <name>CPUFreqQMLItem</name>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="31"/>
        <source>performance</source>
        <translation>Rendimiento</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="32"/>
        <source>powersave</source>
        <translation>Ahorro de energía</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="33"/>
        <source>userspace</source>
        <translation>Frequencia personalizada</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="34"/>
        <source>schedutil</source>
        <translation>Utilización de la CPU</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="35"/>
        <source>ondemand</source>
        <translation>Bajo demanda</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="36"/>
        <source>conservative</source>
        <translation>Conservador</translation>
    </message>
</context>
<context>
    <name>ControlModeQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/auto/pmautoqmlitem.cpp" line="30"/>
        <source>AMD_PM_AUTO</source>
        <translation>Automático</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="30"/>
        <source>AMD_PM_FIXED</source>
        <translation>Fijo</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/auto/fanautoqmlitem.cpp" line="30"/>
        <source>AMD_FAN_AUTO</source>
        <translation>Automática</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/fixed/fanfixedqmlitem.cpp" line="27"/>
        <source>AMD_FAN_FIXED</source>
        <translation>Fija</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/curve/fancurveqmlitem.cpp" line="33"/>
        <source>AMD_FAN_CURVE</source>
        <translation>Curva</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/pmadvancedqmlitem.cpp" line="30"/>
        <source>AMD_PM_ADVANCED</source>
        <translation>Avanzado</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/fixedfreq/pmfixedfreqqmlitem.cpp" line="31"/>
        <source>AMD_PM_FIXED_FREQ</source>
        <translation>Fija</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/dynamicfreq/pmdynamicfreqqmlitem.cpp" line="30"/>
        <source>AMD_PM_DYNAMIC_FREQ</source>
        <translation>Dinámica</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="28"/>
        <source>CPU_CPUFREQ</source>
        <translation>Personalizado</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="30"/>
        <source>AMD_PM_POWERSTATE</source>
        <translation>Personalizado</translation>
    </message>
    <message>
        <location filename="../core/components/controls/noopqmlitem.cpp" line="30"/>
        <source>NOOP</source>
        <translation>No controlar</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/overdrive/auto/odfanautoqmlitem.cpp" line="16"/>
        <source>AMD_OD_FAN_AUTO</source>
        <translation>Automática</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/overdrive/curve/odfancurveqmlitem.cpp" line="18"/>
        <source>AMD_OD_FAN_CURVE</source>
        <translation>Curva</translation>
    </message>
</context>
<context>
    <name>FVControl</name>
    <message>
        <location filename="../qml/FVControl.qml" line="119"/>
        <source>STATE</source>
        <translation>ESTADO</translation>
    </message>
    <message>
        <location filename="../qml/FVControl.qml" line="182"/>
        <source>Auto</source>
        <translation>Auto</translation>
    </message>
    <message>
        <location filename="../qml/FVControl.qml" line="213"/>
        <source>Frequency</source>
        <translation>Frecuencia</translation>
    </message>
    <message>
        <location filename="../qml/FVControl.qml" line="237"/>
        <source>Voltage</source>
        <translation>Voltaje</translation>
    </message>
</context>
<context>
    <name>FreqStateControl</name>
    <message>
        <location filename="../qml/FreqStateControl.qml" line="75"/>
        <source>MINIMUM</source>
        <translation>MÍNIMA</translation>
    </message>
    <message>
        <location filename="../qml/FreqStateControl.qml" line="77"/>
        <source>MAXIMUM</source>
        <translation>MÁXIMA</translation>
    </message>
    <message>
        <location filename="../qml/FreqStateControl.qml" line="79"/>
        <source>STATE</source>
        <translation>ESTADO</translation>
    </message>
</context>
<context>
    <name>NoopForm</name>
    <message>
        <location filename="../qml/NoopForm.qml" line="55"/>
        <source>Warning!</source>
        <translation>¡Advertencia!</translation>
    </message>
    <message>
        <location filename="../qml/NoopForm.qml" line="60"/>
        <source>The component will not be controlled</source>
        <translation>El componente no será controlado</translation>
    </message>
</context>
<context>
    <name>ProfileButton</name>
    <message>
        <location filename="../qml/ProfileButton.qml" line="160"/>
        <source>Disable</source>
        <translation>Deshabilitar</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="160"/>
        <source>Enable</source>
        <translation>Habilitar</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="168"/>
        <source>Edit...</source>
        <translation>Editar...</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="176"/>
        <source>Clone...</source>
        <translation>Duplicar...</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="183"/>
        <source>Export to...</source>
        <translation>Exportar a...</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="192"/>
        <source>Remove</source>
        <translation>Eliminar</translation>
    </message>
</context>
<context>
    <name>ProfileInfoDialog</name>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="142"/>
        <source>Name:</source>
        <translation>Nombre:</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="151"/>
        <source>Profile name</source>
        <translation>Nombre del perfil</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="157"/>
        <source>Activation:</source>
        <translation>Activación:</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="168"/>
        <source>Automatic</source>
        <translation>Automática</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="169"/>
        <source>Manual</source>
        <translation>Manual</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="180"/>
        <source>Executable:</source>
        <translation>Ejecutable:</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="192"/>
        <source>Executable name</source>
        <translation>Nombre del ejecutable</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="209"/>
        <source>Select an executable file</source>
        <translation>Seleciona un fichero ejecutable</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="222"/>
        <source>Icon:</source>
        <translation>Icono:</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="252"/>
        <source>Select an icon</source>
        <translation>Selecciona un icono</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="253"/>
        <source>Images</source>
        <translation>Imágenes</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="270"/>
        <source>Customize icon</source>
        <translation>Personalizar icono</translation>
    </message>
</context>
<context>
    <name>ProfileManagerUI</name>
    <message>
        <location filename="../core/profilemanagerui.cpp" line="32"/>
        <source>_global_</source>
        <translation>Perfil Global</translation>
    </message>
</context>
<context>
    <name>Profiles</name>
    <message>
        <location filename="../qml/Profiles.qml" line="164"/>
        <source>Disabled</source>
        <translation>Deshabilitado</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="255"/>
        <source>Profile properties</source>
        <translation>Propiedades del perfil</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="269"/>
        <location filename="../qml/Profiles.qml" line="320"/>
        <source>New profile properties</source>
        <translation>Propiedades del nuevo perfil</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="350"/>
        <source>Error</source>
        <translation>Error</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="371"/>
        <location filename="../qml/Profiles.qml" line="401"/>
        <location filename="../qml/Profiles.qml" line="436"/>
        <location filename="../qml/Profiles.qml" line="465"/>
        <source>Warning</source>
        <translation>Atención</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="386"/>
        <source>This action is permantent.
Do you really want to remove %1?</source>
        <translation>Esta acción es permanente.
¿Seguro que quieres eliminar %1?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="413"/>
        <source>Unapplied settings will be lost.
Do you want to apply them now?</source>
        <translation>Los ajustes sin aplicar se perderán.
¿Quieres aplicarlos ahora?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="500"/>
        <source>Manage profiles for your applications...</source>
        <translation>Gestiona perfiles para tus aplicaciones...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="573"/>
        <source>Load from...</source>
        <translation>Cargar desde...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="578"/>
        <source>Load settings from...</source>
        <translation>Cargar ajustes desde...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="584"/>
        <source>Cannot load profile.
Invalid or corrupted file.</source>
        <translation>No se puede cargar el perfil.
Archivo erróneo o corrompido.</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="448"/>
        <source>Unsaved settings will be lost.
</source>
        <translation>Los ajustes sin guardar se perderán.
</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="449"/>
        <source>Do you want to load the default settings?</source>
        <translation>¿Quieres cargar los ajustes por defecto?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="477"/>
        <source>Current settings will be discarded.
</source>
        <translation>Los ajustes actuales serán descartados.
</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="478"/>
        <source>Do you want to load the saved settings?</source>
        <translation>¿Quieres cargar los ajustes guardados?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="549"/>
        <source>Save</source>
        <translation>Guardar</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="555"/>
        <source>Apply</source>
        <translation>Aplicar</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="561"/>
        <source>Restore</source>
        <translation>Restaurar</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="300"/>
        <source>Export profile to...</source>
        <translation>Exportar perfil a...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="301"/>
        <location filename="../qml/Profiles.qml" line="579"/>
        <source>CoreCtrl profile</source>
        <translation>Perfil de CoreCtrl</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="309"/>
        <source>Cannot export profile.
Check the permissions of the destination file and directory.</source>
        <translation>El perfil no se puede exportar.
Comprueba los permisos del fichero y el directorio de destino.</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="593"/>
        <source>Reset</source>
        <translation>Reinicializar</translation>
    </message>
</context>
<context>
    <name>SensorGraph</name>
    <message>
        <location filename="../core/components/sensors/amd/memfreqgraphitem.cpp" line="34"/>
        <source>AMD_MEM_FREQ</source>
        <translation>Memoria</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/gpufreqgraphitem.cpp" line="34"/>
        <source>AMD_GPU_FREQ</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/gputempgraphitem.cpp" line="34"/>
        <source>AMD_GPU_TEMP</source>
        <translation>Temperatura</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/powergraphitem.cpp" line="34"/>
        <source>AMD_POWER</source>
        <translation>Consumo</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/activitygraphitem.cpp" line="34"/>
        <source>AMD_ACTIVITY</source>
        <translation>Actividad</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/memusagegraphitem.cpp" line="34"/>
        <source>AMD_MEM_USAGE</source>
        <translation>Memoria usada</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/fanspeedpercgraphitem.cpp" line="34"/>
        <source>AMD_FAN_SPEED_PERC</source>
        <translation>Ventilador</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/fanspeedrpmgraphitem.cpp" line="36"/>
        <source>AMD_FAN_SPEED_RPM</source>
        <translation>Ventilador</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/cpu/cpufreqpackgraphitem.cpp" line="33"/>
        <source>CPU_FREQ_PACK</source>
        <translation>CPU</translation>
    </message>
    <message>
        <location filename="../qml/SensorGraph.qml" line="150"/>
        <source>n/a</source>
        <translation>n/a</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/gpuvoltgraphitem.cpp" line="34"/>
        <source>AMD_GPU_VOLT</source>
        <translation>Voltaje</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/junctiontempgraphitem.cpp" line="34"/>
        <source>AMD_GPU_JUNCTION_TEMP</source>
        <translation>Temperatura (unión)</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/memorytempgraphitem.cpp" line="34"/>
        <source>AMD_GPU_MEMORY_TEMP</source>
        <translation>Temperatura (memoria)</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/cpu/cpuusagegraphitem.cpp" line="19"/>
        <source>CPU_USAGE</source>
        <translation>Uso</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/cpu/cpucoretempgraphitem.cpp" line="19"/>
        <source>CPU_CORE_TEMP</source>
        <translation>Temperatura</translation>
    </message>
</context>
<context>
    <name>SettingsDialog</name>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="26"/>
        <source>Settings</source>
        <translation>Ajustes</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="46"/>
        <source>General</source>
        <translation>General</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="46"/>
        <source>Workarounds</source>
        <translation>Rodeos</translation>
    </message>
</context>
<context>
    <name>SettingsGeneral</name>
    <message>
        <location filename="../qml/SettingsGeneral.qml" line="61"/>
        <source>Show system tray icon</source>
        <translation>Mostrar icono en la bandeja del sistema</translation>
    </message>
    <message>
        <location filename="../qml/SettingsGeneral.qml" line="76"/>
        <source>Start minimized on system tray</source>
        <translation>Iniciar minimizado en la bandeja del sistema</translation>
    </message>
    <message>
        <location filename="../qml/SettingsGeneral.qml" line="90"/>
        <source>Save window geometry</source>
        <translation>Guardar geometría de la ventana</translation>
    </message>
</context>
<context>
    <name>SettingsWorkarounds</name>
    <message>
        <location filename="../qml/SettingsWorkarounds.qml" line="109"/>
        <source>Sensors</source>
        <translation>Sensores</translation>
    </message>
    <message>
        <location filename="../qml/SettingsWorkarounds.qml" line="120"/>
        <source>Disabled sensors won&apos;t be updated from hardware</source>
        <translation>Los sensores deshabilitados no se actualizarán desde el hardware</translation>
    </message>
    <message>
        <location filename="../qml/SettingsWorkarounds.qml" line="130"/>
        <source>Device</source>
        <translation>Dispositivo</translation>
    </message>
</context>
<context>
    <name>SysTray</name>
    <message>
        <location filename="../app/systray.cpp" line="135"/>
        <source>Hide</source>
        <translation>Ocultar</translation>
    </message>
    <message>
        <location filename="../app/systray.cpp" line="135"/>
        <source>Show</source>
        <translation>Mostrar</translation>
    </message>
    <message>
        <location filename="../app/systray.cpp" line="178"/>
        <source>Manual profiles</source>
        <translation>Perfiles manuales</translation>
    </message>
    <message>
        <location filename="../app/systray.cpp" line="182"/>
        <source>Quit</source>
        <translation>Salir</translation>
    </message>
</context>
<context>
    <name>System</name>
    <message>
        <location filename="../qml/System.qml" line="102"/>
        <source>Information and application settings...</source>
        <translation>Información y ajustes de la aplicación...</translation>
    </message>
    <message>
        <location filename="../qml/System.qml" line="112"/>
        <source>Settings</source>
        <translation>Ajustes</translation>
    </message>
    <message>
        <location filename="../qml/System.qml" line="118"/>
        <source>Copy all</source>
        <translation>Copiar todo</translation>
    </message>
</context>
<context>
    <name>SystemInfoUI</name>
    <message>
        <location filename="../core/systeminfoui.cpp" line="33"/>
        <source>kernelv</source>
        <translation>Versión de núcleo</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="34"/>
        <source>mesav</source>
        <translation>Versión de Mesa</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="35"/>
        <source>vkapiv</source>
        <translation>Versión de API de Vulkan</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="36"/>
        <source>glcorev</source>
        <translation>Versión de OpenGL (core)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="37"/>
        <source>glcompv</source>
        <translation>Versión de OpenGL (compat)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="38"/>
        <source>vendorid</source>
        <translation>ID de proveedor</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="39"/>
        <source>deviceid</source>
        <translation>ID de dispositivo</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="40"/>
        <source>svendorid</source>
        <translation>ID de modelo del proveedor</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="41"/>
        <source>sdeviceid</source>
        <translation>ID de modelo</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="42"/>
        <source>vendor</source>
        <translation>Proveedor</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="43"/>
        <source>device</source>
        <translation>Dispositivo</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="44"/>
        <source>sdevice</source>
        <translation>Modelo de dispositivo</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="45"/>
        <source>pcislot</source>
        <translation>Slot PCI</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="46"/>
        <source>driver</source>
        <translation>Controlador</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="47"/>
        <source>revision</source>
        <translation>Revisión</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="48"/>
        <source>memory</source>
        <translation>Memoria</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="49"/>
        <source>gputype</source>
        <translation>Tipo de GPU</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="50"/>
        <source>biosv</source>
        <translation>Versión de BIOS</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="51"/>
        <source>cpufamily</source>
        <translation>Familia de CPU</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="52"/>
        <source>model</source>
        <translation>Modelo</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="53"/>
        <source>modname</source>
        <translation>Nombre del modelo</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="54"/>
        <source>stepping</source>
        <translation>Revisión</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="55"/>
        <source>ucodev</source>
        <translation>Versión de microcódigo</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="56"/>
        <source>l3cache</source>
        <translation>Caché L3</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="58"/>
        <source>cores</source>
        <translation>Núcleos</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="59"/>
        <source>flags</source>
        <translation>Indicadores</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="60"/>
        <source>bugs</source>
        <translation>Bugs</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="61"/>
        <source>bogomips</source>
        <translation>Bogomips</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="62"/>
        <source>arch</source>
        <translation>Arquitectura</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="63"/>
        <source>opmode</source>
        <translation>Modo de operación</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="64"/>
        <source>byteorder</source>
        <translation>Orden de bytes</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="65"/>
        <source>virt</source>
        <translation>Virtualización</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="66"/>
        <source>l1dcache</source>
        <translation>Caché L1 (datos)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="67"/>
        <source>l1icache</source>
        <translation>Caché L1 (instrucciones)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="68"/>
        <source>l2cache</source>
        <translation>Caché L2</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="69"/>
        <source>uniqueid</source>
        <translation>Identificador único</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="57"/>
        <source>exeunits</source>
        <translation>Unidades de ejecución</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <location filename="../qml/main.qml" line="57"/>
        <source>Profiles</source>
        <translation>Perfiles</translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="60"/>
        <source>System</source>
        <translation>Sistema</translation>
    </message>
</context>
</TS>
